Bug 10655 - documentation is out of date
Summary: documentation is out of date
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: piranha   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Copeland
QA Contact:
URL: http://www.redhat.com/support/docs/ho...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-08 07:00 UTC by charles wright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-18 15:06:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-04-08 07:00:54 UTC
The documentation for pirahna is out of date on the web site. It'd be nice
if it matched the latest current shipping version. Also, here's one vote
for you to rewrite the configuration routines to accept an XML
configuration file. The current implementation is too brittle to
comfortably edit by hand, but some of us don't have all of the X and GNOME
libraries installed necessary to run the piranha GUI.

Comment 1 Red Hat Bugzilla 2000-04-17 19:26:59 UTC
Thanks you for bringing this to our attention.
The web site will be updated in the near future,
and exact date is not available.

Comment 2 Red Hat Bugzilla 2000-04-27 18:36:59 UTC
Message forwarded to appropriate Red Hat personnel.


Note You need to log in before you can comment on or make changes to this bug.